## pytesseract 0.3.13+git20250218.df9fce0

=== debian/changelog ===
pytesseract (0.3.13+git20250218.df9fce0-1) unstable; urgency=medium

  * Initial release (Closes: #1127828)

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Fri, 13 Feb 2026 19:57:39 +0330
