=== debian/control ===
Source: pytesseract
Section: utils
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>
Build-Depends:
 debhelper-compat (= 13),
 python3-all,
 python3-wheel,
 python3-installer,
 python3-pil,
 python3-packaging,
 python3-setuptools,
 dh-sequence-python3,
 python3-pytest,
 tesseract-ocr-fra,
 tesseract-ocr-eng,
 tesseract-ocr,
Standards-Version: 4.7.3
Homepage: https://github.com/madmaze/pytesseract
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytesseract
Vcs-Git: https://salsa.debian.org/python-team/packages/pytesseract.git
Testsuite: autopkgtest-pkg-python

Package: pytesseract
Architecture: all
Depends:
 python3-pytesseract,
 ${python3:Depends},
 ${misc:Depends},
Description: Python wrapper for Google Tesseract (cli tool)
 Python-tesseract is an optical character recognition (OCR) tool for Python.
 That is, it will recognize and "read" the text embedded in images.
 .
 This package contains the Python library files.

Package: python3-pytesseract
Section: python
Architecture: all
Depends:
 python3-pil,
 python3-packaging,
 tesseract-ocr,
 ${python3:Depends},
 ${misc:Depends},
Description: Python wrapper for Google Tesseract (Python module)
 Python-tesseract is an optical character recognition (OCR) tool for Python.
 That is, it will recognize and "read" the text embedded in images.
 .
 This package contains the Python module.
