=== debian/rules ===
#!/usr/bin/make -f

export PYTEST_ADDOPTS=-k "not incorrect_tessdata_dir and not invalid_tessdata_dir"
%:
	dh $@ --buildsystem=pybuild
