=== debian/tests/control ===
Tests: test1.sh
Depends: @, tesseract-ocr, tesseract-ocr-eng
Restrictions: allow-stderr
