=== debian/watch ===
Version: 5
Source: https://github.com/madmaze/pytesseract.git
Matching-Pattern: HEAD
Mode: git
Git-Pretty: 0.3.13+git%cd.%h
